.faq .tabContainer{
    position: relative;
}

.faq {
    position: relative;
}

.faq .Tabcondent.active{
    transform: none !important;
    opacity: 1 !important;
    z-index: 3;
    transition:all ease-in-out 0.6s;
    margin:0 auto;
}
.faq  .table_block_middle_bar{
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 0px 18px;
}

.faq__title {
    text-align: center;
    margin-bottom: 24px;
}

.faq .Tabcondent{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: fit-content;
    transform-origin: 0 0;
    transition: opacity .4s,transform .4s;
    opacity: 0;
    transform: translateY(50px);
}

.faq__title {
    margin-bottom: 20px;
}

@media screen and (min-width: 992px){
    body .faq .c-accordion__content{
        padding-left:20px;
    }
}

body .faq .c-accordion__title:after{
    transition: all 0.5s;
    content: '';
    background: center / cover no-repeat url("/wp-content/uploads/2025/03/arrows-to-FAQ-new.svg");
    width: 40px;
    height: 40px;
    right: 40px;
    transform: translateY(-52%) rotate(0deg);
}

.faq .is-open .c-accordion__title:after{
    transform:translateY(-52%) rotate(180deg);
}

.faq .c-accordion__title{
    padding: 21px 40px;
    border: 1px solid #FF5100;
    background: #0B0C18;
    border-radius: 40px;
    text-align: left;
}

.faq .c-accordion__content{
    padding: 20px;
    padding-top: 8px;
}

.faq .wp-block-pb-accordion-item{
    border-radius: 20px;
}

.faq .wp-block-pb-accordion-item {
    border-radius: 40px;
}

@media screen and (max-width: 991.98px){
    body .faq .c-accordion__title{
        font-size: 16px;
        font-weight: 400;
        line-height: 128%;
        text-transform: none;
        display: flex;
        align-items: center;
        min-height: 72px;
        padding: 8px 69px 8px 19px;
    }

    .faq .table_block_middle_bar {
        gap: 10px;
    }

    .faq .c-accordion__content {
        margin-top: 10px;
    }

    body .faq .c-accordion__title:after{
        right: 19px;
    }

    body .faq .c-accordion__content{
        padding: 20px;
        padding-top: 0;
    }

    .faq .c-accordion__content {
        font-weight: 400;
    }

    .faq__title {
        margin-bottom: 24px;
    }

    .faq  .table_block_middle_bar{
        padding: 0px 0px;
    }
}

.faq .Tabcondent.active{
    flex-wrap: wrap;
    gap: 20px;
    display: flex;
}

@media screen and (max-width: 767px) {
    body .faq .Tabcondent.active {
        row-gap: 10px;
    }
}


